<!DOCTYPE html>
<html lang="en">
<head>
  <title>Moja stranica</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <link href="https://fonts.googleapis.com/css2?family=Alata&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://use.typekit.net/oov2wcw.css">

</head>
<body>
  <!---------------------------------Navbar----------------------------------->
    <header>
      <div class="menu">
        <i class="fas fa-bars"></i>
      </div>
      <div class="navbar">
        <ul class="nav justify-content-center">
          <li><a href="#" class="active">Naslovna</a></li>
          |<li><a href="Moj grad.html">Moj grad</a></li>
          |<li><a href="O meni.html">O meni</a></li>
          |<li><a href="Galerija.html">Galerija</a></li>
          |<li><a href="Kontakt.php">Kontakt</a></li>
        </ul>
      </div>
    </header>
  <!---------------------------------Navbar----------------------------------->





  <section id="home">
    <h1 class="heading">MOJA STRANICA</h1>
  </section>





  <!----------------------------------Footer------------------------------------>

    <footer>
      <h2>MOJA STRANICA. All Rights Reserved ©&nbsp;<h2 id="date"></h2></h2>
    </footer>

  <!----------------------------------Footer------------------------------------>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="funkcije.js"></script>
  
    
</body>
</html>

